.storagenetwork {
  display: grid;
  grid-template-columns: auto 30px;
}

.storagenetworkcard {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  width: 100%;
  margin-top: 15px;
  height: 120px;
}

.storagenetworkcard:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.storagenetworkcontainer {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto;
  padding: 6px 6px;
}
.storagenetworkcard .storagenetworkcontainer .content {
  display: flex;
  flex-direction: column;
  text-align: left;
  padding: 8px 6px;
}

.storagenetworkcard .storagenetworkcontainer .title {
  font-size: 16px;
  font-weight: 700;
}

.storagenetworkcard .storagenetworkcontainer .paregraph {
  font-size: 14px;
  margin-top: 20px !important;
  display: flex !important;
  flex-direction: row; 
  justify-content: space-around;
}

.storagenetworkcard .storagenetworkcontainer .paregraphdropdown {
  font-size: 14px;
  margin-top: 20px !important;
  display: flex !important;
  flex-direction: row; 
  justify-content: space-around;
  width: 100px !important;
}

.storagenetwork .btnclass {
  width: 30px;
  height: 30px;
  margin-top: 70px !important;
}
